---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-x86_64.tar.gz
  iso: alpine-minirootfs-3.21.4-x86_64.tar.gz
  date: 2025-07-15
  time: 10:43:41
  size: 3502894
  sha256: e5f52d56d807a069ae0acf9015a85c43e057acab1197518171017b68b19bf445
  sha512: 1b51abd1510f04c0b0320afdab3fd9afaa2ebf8cc2e4f2f78b17a577ec5aa1cee1163bb501f94489c15a80332a1ff0d51bb6fadf6de93df23f42a46475123b4d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-netboot
  file: alpine-netboot-3.21.4-x86_64.tar.gz
  iso: alpine-netboot-3.21.4-x86_64.tar.gz
  date: 2025-07-15
  time: 10:45:29
  size: 298318449
  sha256: b184c973a8622d01ed19c8ee17a22a114cd1573d0324a1cfc5db085204559cf8
  sha512: 494cbbc225022dadc9a072d31e37f832e01f2f1a2ccd37816f7cc584a57be0e6d565a2a515b9c46f7b8981956db7c0893c3a44b1c18cd6eb58ac7d8fa3a3e8e8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-standard
  file: alpine-standard-3.21.4-x86_64.iso
  iso: alpine-standard-3.21.4-x86_64.iso
  date: 2025-07-15
  time: 10:47:06
  size: 278921216
  sha256: 6d3d075b99d59186cdb91123e1f76b9963ea322643b7fa74cde14362220f193b
  sha512: 25531be955ca6a0099a027e3e47169f7505771a09261a5acae25d5e22eca372b0c83c4df221a3810cef645dc5c52a21655ab80a573c006fc509fcfdc62ee64c2
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-extended
  file: alpine-extended-3.21.4-x86_64.iso
  iso: alpine-extended-3.21.4-x86_64.iso
  date: 2025-07-15
  time: 10:49:07
  size: 1094320128
  sha256: 09a1de61697738e51a4caf88dab4d18f7fdab4ab16ed3dc1a929a010e569d718
  sha512: 4c5056e39513567174f7af8750596e6be10879e116d72adb2dc2a8578d921ffd0b2e23f604537618e9e712b4557df0a036231d3e37c40cec639b0665140274d9
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-virt
  file: alpine-virt-3.21.4-x86_64.iso
  iso: alpine-virt-3.21.4-x86_64.iso
  date: 2025-07-15
  time: 10:49:45
  size: 67108864
  sha256: c72ea5ba6d3acd5dda963e3926032bd73aaef8f52ec1da71927ed1b59748d00c
  sha512: a2b8bbbd4763fb45ad6bde61a9abd9acbca05b797826490f440f9a42f32397680c6f853c66349bc59bd73a2f9a36c4a2c384be43a3a5d6d4ad818da62bc9b0d7
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.21
  arch: x86_64
  version: 3.21.4
  flavor: alpine-xen
  file: alpine-xen-3.21.4-x86_64.iso
  iso: alpine-xen-3.21.4-x86_64.iso
  date: 2025-07-15
  time: 10:51:16
  size: 1158348800
  sha256: 99df5442c76481861932df2d0aaea04254f070c54a08f5bb0e45f34572eaa15c
  sha512: 778237b94fb1be1a1046c4b75173d40d919103eef29e1841d8beaa82d86aaf3e994cbb8341b0745053d50e428019288791295239fb42bbaa70c22fe64283de96
